a:link{color:#AD8816;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
a:hover{color:#D6B464;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
a:visited{color:#D6B464;text-decoration:none;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}


body {
      background-color="#661020";
      color=#ffffff;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 8pt;
      padding:0px;
      scrollbar-face-color: #000000;
      scrollbar-shadow-color: #590700;
      scrollbar-highlight-color: #5f0e55;
      scrollbar-3dlight-color: #81929C;
      scrollbar-darkshadow-color: #000000;
      scrollbar-base-color:#000000;
      scrollbar-arrow-color:#AD8816;
      scrollbar-track-color:#5C0B11;
     }


.banner {
        position: absolute;
        top: 0px;
        left: 0px;
       }

.menuhead {
           color: #000000;
           background-color: #DDBD26;
           font-weight: bold;
           text-align:center;
          }

.simpletext {
             font-size: 9px;
             text-align: left;
             width: 450px;
            }

.sublinks {
           text-align:center;
           width:450px;
           font-size:8px;
           border-width:1px;
           border-style:solid;
           border-color:#000000;
          }

.sublinks {
           text-align:center;
           width:450px;
           font-size:8px;
           border-width:1px;
           border-style:solid;
           border-color:#000000;
          }

.sublinks a { color:#DDBD26; text-decoration:none; display:block;}
.sublinks a:hover { color:#000000; background-color: #DDBD26;}
.menu_l a:visited { color:#bb9b04; text-decoration:none; display:block;}

.shortcuts {
             position:absolute;
             top:180px;
             text-align:center;
             font-size:7px;
             width:170px;
             border-width:1px;
             border-style:solid;
             border-color:#DDBD26;
           }

.shortcuts a { color:#DDBD26; text-decoration:none; display:block;}
.shortcuts a:hover { color:#000000; background-color: #DDBD26; font-weight:bold;}
.shortcuts a:visited { color:#bb9b04; text-decoration:none; }

.shortcuts_b {
             position:absolute;
             top:4px;
             text-align:center;
             font-size:7px;
             width:102px;
             border-width:1px;
             border-style:solid;
             border-color:#DDBD26;
           }

.shortcuts_b a { color:#DDBD26; text-decoration:none; display:block;}
.shortcuts_b a:hover { color:#000000; background-color: #DDBD26; font-weight:bold;}
.shortcuts_b a:visited { color:#bb9b04; text-decoration:none; display:block; }

.menu_l {
          position: absolute;
          text-align:center;
          width:85px;
          left:32px;
          font-size:8px;
          border-width:1px;
          border-style:solid;
          border-color:#000000;
         }


.menu_l a:link { color:#DDBD26; text-decoration:none; display:block;}
.menu_l a:hover { color:#000000; background-color: #DDBD26; font-weight:bold;}
.menu_l a:visited { color:#bb9b04; text-decoration:none; display:block;}

.menu_r {
          position: absolute;
          text-align:center;
          width:100px;
          left:25px;
          font-size:8px;
          border-width:1px;
          border-style:solid;
          border-color:#000000;
         }


.menu_r a:link { color:#DDBD26; text-decoration:none; display:block;}
.menu_r a:hover { color:#000000; background-color: #DDBD26; font-weight:bold;}
.menu_r a:visited { color:#bb9b04; text-decoration:none; display:block;}


.menu_down a:link { color:#DDBD26; text-decoration:none; display:block;}
.menu_down a:hover { color:#000000; background-color: #DDBD26; font-weight:bold;}
.menu_down a:visited { color:#bb9b04; text-decoration:none; display:block;}

.menu_down {
           text-align:center;
           width:450px;
           font-size:8px;
           border-width:1px;
           border-style:solid;
           border-color:#000000;
          }


.header {
           position: absolute;
           width: 350px;
           left: 130px;
           top: 10px;
        }


.newsfield {
               position: absolute;
               width: 350px;
               left: 30px;
           }

.newsfield_head {
                    font-size: 10px;
                    font-weight:bold;
                    color: #DDBD26;
                    background-color=#994353
                }

.newsfield_body {
                    font-size:  9px;
                    color: #eece37;
                }

.newsfield_bottom {
                      font-size:  8px;
                      color: #DDBD26;
                      text-align: right;
                  }